<!DOCTYPE html>
<html>


<head>
    <meta charset="utf-8">
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Abu Dhabi Ports</title>
    <link href="./assets/assets/css/styles.css" rel="stylesheet">
    <select>
        <option>English</option>
        <option>Arabic</option>
    </select>
</head>

<body>
    <table class="main-table" cellspacing="0">
        <tr class="header">
            <td colspan="3">
                <img class="logo" src="./assets/assets/images/logo.svg" alt="">
            </td>
        </tr>
        <tr>
            <td colspan="3" class="menu-wrapper">
                <ul class="app-menu-horizontal">
                    <li><a  href="index.html">Home</a></li>
                    <li>
                        <a  href="aboutus.html">About Us</a>
                    </li>
                    <li>
                        <a  href="ourservices.html">Our Services</a>
                    </li>
                    <li>
                        <a  href="./contactus.html">Contact Us</a>
                    </li>
                    <li>
                        <a  href="gallery.html">Gallery</a>
                    </li>
                </ul>
            </td>
        </tr>
        <tr>
            <td class="table-aside">

            </td>
            <td class="main-content">
                <h1>Welcome To Abu Dhabi Ports</h1>
                <article>
                    <p>Abu Dhabi Ports is a ports, industrial zones and logistics operator based in capital of the United Arab
                        Emirates and is part of ADQ, one of the region’s largest holding companies with a broad portfolio of
                        major enterprises spanning key sectors of Abu Dhabi’s diversified economy.</p>
                </article>
                <iframe src="https://www.adports.ae/" width="800" height="300"></iframe>
            </td>
            <td class="table-aside">Right</td>
        </tr>
        <tr class="footer">
            <td colspan="3">Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</td>
        </tr>
    </table>


</body>

</html>